Fandom

Community Expansion Pack - NWN

Older Editions of CEP

28pages on
this wiki
Add New Page
Comments0 Share

This page contains information and links for older editions of the CEP, so that players and builders of modules that use these can find what they need.

CEP 2.4Edit

This version is outdated, and modules made with it are compatible with the latest version of the CEP.

All the content and 2da files for this version are included in the full download of the latest version.

CEP 2.3Edit

This version is outdated, and modules made with it are compatible with the latest version of the CEP.

This version came with an updater program for downloading incremental updates.  DO NOT use the updater if using version 2.4 or later.

All the content and 2da files for this version are included in the full download of the latest version.

CEP 2.2Edit

This version is outdated, and modules made with it are compatible with the latest version of the CEP.

All the content and 2da files for this version are included in the full download of the latest version.

CEP 2.1Edit

This version is outdated, and modules made with it are compatible with the latest version of the CEP.

All the content and 2da files for this version are included in the full download of the latest version.

CEP 2.0Edit

The first version that required both official expansions (Shadows of Undrentide and Hordes of the Underdark). This version is outdated, and modules made with it are compatible with the latest version of the CEP.

All the content and 2da files for this version are included in the full download of the latest version.

CEP 1.52Edit

This is may be needed to play many older modules that were released by the community before the final offical NWN patch (1.69).

Download CEP 1.52

Download CEP 1.52 v. 1.69 patch (needed to use the earlier CEP with the current version of NWN)

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.

Also on Fandom

Random Wiki